<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog-ext
   http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd
   http://www.liquibase.org/xml/ns/dbchangelog
   http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.4.xsd">

    <changeSet author="sample" id="1.0">

        <createTable tableName="sampleTbl">
            <column name="id" type="BIGINT" >
            </column>
            <column name="name" type="VARCHAR(255)"></column>
        </createTable>
        <addPrimaryKey columnNames="id"
                       constraintName="pk_sampleTbl"
                       tableName="sampleTbl"/>

        <addAutoIncrement
                columnDataType="BIGINT"
                columnName="id"
                incrementBy="1"
                tableName="sampleTbl"/>
    </changeSet>

</databaseChangeLog>

